html{width: 100%;font-size: 10px;scroll-padding-top: 8rem;}
@media screen and (max-width:768px) {html{scroll-padding-top: 7rem;}}
@media screen and (max-width:1720px) {html{font-size: 9px;}}
@media screen and (max-width:1520px) {html{font-size: 8px;}}
@media screen and (max-width:1320px) {html{font-size: 7px;}}
@media screen and (max-width:1024px) {html{font-size: 8px;}}
@media screen and (max-width:376px) {html{font-size: 7px;}}
:root{
	--main-color:#005EB8;
	--main-color2:#028AD4;
	--secondary-color:#00A843;
	--black1:#000000;
	--black2:#333333;
	--black3:#666666;
	--white:#FFFFFF;
	--gray:#F5F5F5;
	--linear-bg:linear-gradient(90deg, #00CCFF, #005EB8);
	--linear-bg2:linear-gradient(90deg, #496fae 0%, #005EB8 100%);
	--font12: clamp(12px, 1.2rem, 12px);
	--font14: clamp(12px, 1.4rem, 14px);
	--font15: clamp(12px, 1.5rem, 15px);
	--font16: clamp(13px, 1.6rem, 16px);
	--font17: clamp(13px, 1.7rem, 17px);
	--font18: clamp(14px, 1.8rem, 18px);
	--font20: clamp(15px, 2rem, 20px);
	--font22: clamp(16px, 2.2rem, 22px);
	--font24: clamp(17px, 2.4rem, 24px);
	--font26: clamp(18px, 2.6rem, 26px);
	--font28: clamp(18px, 2.8rem, 28px);
	--font30: clamp(20px, 3rem, 30px);
	--font32: clamp(20px, 3.2rem, 32px);
	--font34: clamp(22px, 3.4rem, 34px);
	--font35: clamp(22px, 3.5rem, 35px);
	--font36: clamp(22px, 3.6rem, 36px);
	--font38: clamp(24px, 3.8rem, 38px);

	/* --- font40 */
	--font40: clamp(23px, 4rem, 40px);
	--font42: clamp(24px, 4.2rem, 42px);
	--font44: clamp(24px, 4.4rem, 44px);
	--font46: clamp(25px, 4.6rem, 46px);
	--font48: clamp(26px, 4.8rem, 48px);

	/* --- font50 */
	--font50: clamp(28px, 5rem, 50px);
	--font52: clamp(28px, 5.2rem, 52px);
	--font54: clamp(28px, 5.4rem, 54px);
	--font56: clamp(28px, 5.6rem, 56px);
	--font58: clamp(29px, 5.8rem, 58px);

	/* --- font60 */
	--font60: clamp(30px, 6rem, 60px);
	--font64: clamp(31px, 6.6rem, 64px);
	--font66: clamp(31px, 6.6rem, 66px);

	/* --- font70 */
	--font70: clamp(32px, 7rem, 70px);
	--font72: clamp(32px, 7.2rem, 72px);
	--font80: clamp(32px, 8rem, 80px);

	--font100: 10rem;
	--font120: 12rem;
	--font160: 16rem;

}

body{position: relative;font-size: var(--font16); background: #fff;line-height: 1.5; color: var(--black1); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;font-family: 'ABEL', -apple-system, BlinkMacSystemFont,"PingFang SC", "Arial", "Microsoft YaHei", sans-serif;}
/*html,body{scroll-behavior: smooth;}*/
ol,ul,li{list-style: none;}
a{text-decoration: none; color: var(--black2); -webkit-tap-highlight-color: rgba(255,0,0,0); transition: all .4s ease; cursor: pointer;}
em,i{font-style: normal;}
h1,h2,h3,h4,h5,h6,th{font-weight: normal;}
strong{font-weight: 800;}
img{border: 0; height: auto; vertical-align: middle;pointer-events: none;/*display: block;*/}
table{border-collapse: collapse; border-spacing: 0;}
input,textarea,select,button{border: 0; background: none; outline: 0;}
input[type="button"],input[type="text"],input[type="submit"]{appearance: none; -moz-appearance: none; -webkit-appearance: none;}
input,input:focus,input:active{user-select: text;}
button:focus{outline: 0;}
textarea{resize: none;}
video{outline: none;display: block;}
*{margin: 0;padding: 0;box-sizing: border-box;}

@keyframes textDash {to {stroke-dashoffset: 0;}}
.clearfix:after{content: ""; *zoom: 1; display: block; visibility: hidden; height: 0; clear: both;overflow: hidden;}
.relative{position: relative;}
.fl{float: left;}
.fr{float: right;}
.flex {display: flex;height: 100%;}
.content_box {box-sizing: border-box;width: 100%;margin: auto;padding-top: 8rem;}
.pd50{padding: 0 5rem;}
.w1720{position: relative;max-width: 1720px;margin: 0 auto;padding-left: 10rem;padding-right: 10rem;}
.w1520{position: relative;width: 1520px;margin: 0 auto;}
.layui-layer-video{max-width: 1200px;}
.layui-layer-video video{display: block;width: 100%;}
.z9{position: relative;z-index: 9;}
.hide{display: none!important;}

.pdb4{padding-bottom: 4rem;}
.pdt5{padding-top: 5rem;}
.pdb5{padding-bottom: 5rem;}
.pdt10{padding-top: 9rem;}
.pdb10{padding-bottom: 10rem;}
.pdt15{padding-top: 15rem;}
.pdb15{padding-bottom: 15rem;}
.pdl1520{padding-left: calc((100vw - 1520px)/2);}
.pdr1520{padding-right: calc((100vw - 1520px)/2);}
.dhsn {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
@media screen and (max-width:1720px){
	.w1520{width: 1320px;}
	.pdl1520{padding-left: calc((100vw - 1320px)/2);}
	.pdr1520{padding-right: calc((100vw - 1320px)/2);}
}
@media screen and (max-width:1520px){
	.w1520{width: 1120px;}
	.pdl1520{padding-left: calc((100vw - 1120px)/2);}
	.pdr1520{padding-right: calc((100vw - 1120px)/2);}
}
@media screen and (max-width:1320px){
	.w1520{width: 1020px;}
	.pdl1520{padding-left: calc((100vw - 1020px)/2);}
	.pdr1520{padding-right: calc((100vw - 1020px)/2);}
}
@media screen and (max-width:1220px){
	.w1520{width: 980px;}
	.pdl1520{padding-left: calc((100vw - 980px)/2);}
	.pdr1520{padding-right: calc((100vw - 980px)/2);}
}
@media screen and (max-width:1024px){
	.w1520{width: 100%;padding-left: 2rem;padding-right: 2rem;}
	.pdl1520{padding-left: 2rem;}
	.pdr1520{padding-right: 2rem;}
	.pdt10{padding-top: 8rem;}
	.pdb10{padding-bottom: 8rem;}
	.pdb5{padding-bottom: 4rem;}
	.pdt15{padding-top: 10rem;}
	.pdb15{padding-bottom: 10rem;}
}
@media screen and (max-width:768px){
	.pdb4{padding-bottom: 3rem;}
	.pdb5{padding-bottom: 3rem;}
}

@font-face {
	font-family: DIN;
	src: url(../fonts/DIN-BOLD.OTF);
	font-display: swap;
	unicode-range: U+0030-0039;
}
@font-face {
	font-family: OPPOSans;
	src: url(../fonts/OPPOSans-M.ttf);
	font-display: swap;
}
@font-face {
	font-family: OPPOSans;
	src: url(../fonts/OPPOSans-H.ttf);
	font-display: swap;
	font-weight: bold;
}


.swiper-button-prev:after, .swiper-button-next:after{display: none;}



.header_zw{display: block;width: 100%;height: 10rem;}
.h-header{position: fixed;top: 0;left: 0;width: 100%;z-index: 9998;background: #fff;box-shadow: 0 0 2rem 0 rgba(0,0,0,.1);transition: .4s;}
.h-header>div{display: flex;align-items: center;}
.h-logo{display: block;width: 21rem;}
.h-logo img{display:block;width: 100%;}
.h-nav{display: flex;margin-left: auto;}
.h-nav .li{position: relative;margin-right: 7rem;}
.h-nav .li.active>a{color: var(--main-color);font-weight: bold;}
.h-nav .li>a{display: block;line-height: 10rem;font-size: var(--font16);color: #666;}
.h-nav .li>a:hover{color: var(--main-color);}
.h-phone{display: flex;align-items: center;}
.h-phone i{display: flex;height: 20px;width: 20px;background-image: url(../images/iconPhone1.png);background-position: center;background-repeat: no-repeat;}
.h-phone span{display: block;font-size: var(--font20);line-height:1;font-family: DIN;font-weight: bold;color: var(--main-color);margin-left: 1rem;}
.h-header.active .h-nav .li>a{line-height: 8rem;}

.h-nav .h-subnav {width:20rem;background:#ffffff;font-size:var(--font16);text-align:left;position:absolute;left:50%;transform: translateX(-50%);top:100%;height:0;overflow:hidden;opacity:0;visibility:hidden;transition:all .3s;box-shadow:0 0 1.6rem -4px rgba(0,0,0,.3);margin-top:2rem;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;z-index:9999;}
.h-nav .h-subnav ol{margin: 0;}
.h-nav .h-subnav ol li{width: 100%;margin: 0 !important;}
.h-nav .h-subnav a {transition: .3s; padding: 0 0.1rem;box-sizing: border-box; width: 100%; display:block;height:5rem;line-height:5rem;color:#333;font-size: var(--font16);text-align: center;font-weight: normal;}
.h-nav .h-subnav a:hover {background:var(--main-color);color:#fff!important;}
.h-nav .li:hover .h-subnav {height:auto;opacity:1;visibility:visible;margin-top:0;}

.wap_header{width: 100%; height: 7rem; padding: 0 3rem; display: none; justify-content: space-between; align-items: center; position: sticky;top: 0;left:0; z-index: 9999;box-sizing: border-box;background: #fff;box-shadow: 0 0 1rem 0 rgba(0,0,0,.1);}
.wap_header .w-logo{height: 5rem;background-repeat: no-repeat;margin-right: auto;}
.wap_header .w-logo img{height: 100%;display: block;}
.wap_header .toggle{display: block; width: 3rem; height: 2.4rem; position: relative; z-index: 6;margin-left: 2rem;}
.wap_header .toggle i{display: block; width: 3rem; height: 0.2rem; background: #666; position: absolute; left: 0; transition: all ease .35s;}
.wap_header .toggle i:nth-of-type(1){top: 0;}
.wap_header .toggle i:nth-of-type(2){top: 1rem;}
.wap_header .toggle i:nth-of-type(3){top: 2rem;}
.wap_header .toggle.on i{background: #000;}
.wap_header .toggle.on i:nth-of-type(1){top: 0.8rem; transform: rotate(45deg);}
.wap_header .toggle.on i:nth-of-type(2){width: 0;}
.wap_header .toggle.on i:nth-of-type(3){top: 0.8rem; transform: rotate(-45deg);}
.wap_header .maskbg{width: 100%; height: 100vh; background: rgba(0,0,0,.5); display: none; position: fixed; left: 0; top: 0; z-index: 3;}
.wap_header .maskbg.on{display: block;}
.wap_header .nav{width: 30rem; background: #fff; height: 100vh; padding: 5.6rem 0 2rem 0; position: fixed; right: 0; top: 0; z-index: 5; transform: translateX(100%); opacity: 0; transition: transform .4s,opacity .4s;}
.wap_header .nav.open{transform: translateX(0); opacity: 1;}
.wap_header .nav > ul{height: calc(100vh - 7rem); margin: 0 auto; position: relative; overflow-y: auto; -webkit-overflow-scrolling: touch;}
.wap_header .nav ul li{border-top: 1px solid #ddd; margin: 0 2rem; line-height: 4rem; font-size: var(--font18); position: relative;overflow: hidden;}
.wap_header .nav > ul > li:first-child{border-top: 0 none;}
.wap_header .nav ul li a{height: 7rem; line-height: 7rem; display: block; padding-right: 3rem; font-size: var(--font18); color: #333;}
.wap_header .nav ul li a:active  {color: var(--main-color) !important;}
.wap_header .nav ul li ul{display: none;}
.wap_header .nav ul li i{width: 3rem; height: 7rem; font-size: var(--font18); color: #9c9c9c; position: absolute; right: 0; top: 0; transition: transform .5s;}
.wap_header .nav ul li i.down{color: var(--main-color); transform: rotate(90deg);}
.wap_header .nav ul li .icon{background: url(../images/yjt.png)no-repeat;background-size: 2rem !important;background-position: center !important;}
.wap_header .nav ul li ul li{margin-right: 0;}
.wap_header .nav ul li ul li a{color: #666; height: 6rem; line-height: 6rem; font-size: var(--font16);}
.wap_header .nav ul li ul li i{top: -1rem;}

@media screen and (max-width:1520px) {
	.h-nav .li{margin-right: 5rem;}
	
}
	
@media screen and (max-width:1024px) {
	.h-header,.header_zw{display: none;}
	.wap_header{display: flex;}
	.pdt10{padding-top: 8rem;}
	.pdb10{padding-bottom: 8rem;}
}
@media screen and (max-width:768px) {
	.wap_header{padding: 0 2rem;}
}



.indTitleBox{display:flex;position: relative;z-index: 999;}
.indTitle .atit{height:4.5rem;margin-bottom:-2rem;}
.indTitle .atit img{display:block;height:100%;}
.indTitle .btit{font-size: var(--font48);font-weight: bold;color: #000000;line-height:1;position:relative;z-index:9;}
.indTitle.white .btit{color:#FFFFFF;}
@media screen and (max-width:768px){
	.indTitleBox{flex-wrap: wrap}
	.indTitle{text-align: center;width: 100%;}
	.indTitle .atit img{display:block;margin:0 auto;}
}


.indSelList{margin: auto 0 0 auto;display:flex;flex-wrap:wrap;gap: 2rem;}
.indSel{display:flex;align-items: center;justify-content: center;background: #F5F5F5;border-radius: 2.5rem;padding: 0 2.2rem;font-size: var(--font18);height: 5rem;cursor:pointer;transition: .35s;z-index:9;}
.indSel.active,.indSel:hover{color: #FFFFFF;}
@media screen and (max-width:1024px){
	.indSelList{gap: 1rem;justify-content: flex-end;}
}
@media screen and (max-width:768px){
	.indSelList{justify-content: center;margin: 3rem auto 0;gap: 0.5rem;}
	.indSel{padding: 0 3rem;}
}

.hover{overflow: hidden;position:relative;}
.hover::after{content: "";display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: var(--linear-bg);opacity: 0;transition: .35s;}
.hover.active::after,.hover:hover::after{opacity: 1;}



.indA{display: flex;align-items: center;justify-content: center;width: 18rem;height: 6rem;border-radius: 3rem;background: var(--linear-bg);font-size: var(--font18);color: #FFFFFF;transition: .35s;}
.indA i{display: block;width: 0.8rem;height: 1.5rem;background: url(../images/iconRight1.png);background-size: 100%;background-repeat: no-repeat;margin-left: 1rem;transition: .35s;}
.indA:hover{box-shadow: 0 0.5rem 0.5rem 0 rgba(0,0,0,0.3);}
.indA:hover i{transform: translateX(1rem);}

.indA.white{background:#FFF;color:var(--main-color);}
.indA.white i{background-image: url(../images/iconRight11.png);}

.indA.transparent{background: none;border:1px solid var(--main-color2);color:var(--main-color2);}
.indA.transparent i{background-image: url(../images/iconRight111.png);}
.indA.transparent:hover{color:#FFF;}
.indA.transparent:hover i{background-image: url(../images/iconRight1.png);}

.indA2{display:flex;align-items: center;font-size: var(--font16);color: #A9A9A9;}
.indA2 i{display: flex;align-items: center;justify-content: center;width: 4rem;height: 4rem;border: 1px solid #A7A7A7;border-radius: 50%;background-image: url(../images/iconRight22.png);background-size: 2rem;background-position: center;background-repeat: no-repeat;margin-left: 1.4rem;}


.mySwiperBannerPC{display:block;}
.mySwiperBannerWAP{display:none;}

.mySwiperBanner{position:relative;overflow:hidden;}
.mySwiperBanner .swiper-pagination{display: flex;align-items: center;justify-content: center;bottom: 5rem;}
.mySwiperBanner .swiper-pagination-bullet{display: block;width: 1rem;height: 1rem;position: relative;background: #FFFFFF;border-radius: 50%;opacity: 0.5;margin: 0 1rem!important;transition: .3s;}
.mySwiperBanner .swiper-pagination-bullet::after{content: "";display: block;width: 2rem;height: 2rem;border-radius: 50%;border: 1px solid #fff;position: absolute;box-sizing: border-box;top: 50%;left: 50%;transform: translate(-50%,-50%);opacity: 0;transition: .3s;}
.mySwiperBanner .swiper-pagination-bullet-active{opacity: 1;}
.mySwiperBanner .swiper-pagination-bullet-active::after{opacity: 1;}
.bannerItem{position:relative;display:block;width:100%;}
.bannerItem .img{display:block;width:100%;height:calc(100vh - 10rem);}
.bannerItem .img img{display:block;width:100%;height:100%;object-fit: cover;object-position: center;}
.bannerItem .desc{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 9;}
.bannerItem .desc>div{height: 100%;display: flex;flex-direction: column;justify-content: center;align-items: flex-start;}
.bannerItem .desc .atit{background: linear-gradient(90deg, var(--main-color) 70%, rgba(0,94,184,0) 100%);line-height:1.4;font-family: OPPOSans;font-size: var(--font36);color: #fff;padding: 0 9rem 0 1.2rem;margin-left: 1.4rem;position: relative;}
.bannerItem .desc .atit::after{content: "";display: block;width: 1.2rem;height: 100%;background: var(--main-color);position: absolute;top: 0;left: -1.4rem;}
.bannerItem .desc .btit{font-size: var(--font70);line-height:1.2;color: #FFFFFF;text-shadow: 2px 2px 0 #00133B, 0 0 1rem rgba(0,14,56,0.5);font-family: OPPOSans;font-weight: bold;margin: 3rem 0 1rem;}
.bannerItem .desc .ctit{font-size: var(--font32);line-height:1.2;color: #FFFFFF;text-shadow: 2px 2px 0 #00133B, 0 0 1rem rgba(0,14,56,0.5);font-family: OPPOSans;}
.bannerItem .desc .dtit{margin-top: 10rem;}

.swiper-slide-active .bannerItem .desc .atit{animation: fadeInUp .8s .2s ease both;}
.swiper-slide-active .bannerItem .desc .btit{animation: fadeInUp .8s .3s ease both;}
.swiper-slide-active .bannerItem .desc .ctit{animation: fadeInUp .8s .5s ease both;}
.swiper-slide-active .bannerItem .desc .dtit{animation: fadeInUp .8s .6s ease both;}


@media screen and (max-width:768px){
	.mySwiperBannerPC{display:none;}
	.mySwiperBannerWAP{display:block;}
	.bannerItem .img{height:calc(100vh - 7rem);}
	.bannerItem .desc .atit{font-size: var(--font30);}
	.bannerItem .desc .btit{font-size: var(--font50);}
	.bannerItem .desc .ctit{font-size: var(--font24);}
	.bannerItem .desc>div{padding-bottom: 10vh;}
}





.sec1{overflow:hidden;}
.sec1 .indSel{box-shadow: 0 2px 3rem 0 rgba(0,0,0,0.1);background:#fff;}
.mySwiperProDesc{position: relative;overflow: hidden;}
.mySwiperProImg{position: relative;overflow: hidden;}
.indProBox{display: none;position:relative;}
.indProBox.active{display: block;}
.indProBox.active .proDesc{animation: fadeInLeft .8s .2s ease both;}
.indProBox.active .proImg{animation: fadeInRight .8s .2s ease both;}
.indProBox .flex{display: flex;align-items: center;}
.proLine{width: 13rem;height: 1250px;background-image: url(../images/sec1Bg.png);background-position: center;background-size: 100% auto;position: absolute;left: 63%;top: 50%;transform: translateY(-50%);z-index:9;}
.proLine .relative{height:100%;}
.proLine .indProBtn{display: block;width: 4rem;height: 4rem;border-radius: 50%;background-image: url(../images/iconRight2.png);background-color: var(--main-color);background-repeat: no-repeat;background-size: 2rem;background-position: center;transition: .3s;z-index: 9;cursor: pointer;position: absolute;top: 50%;margin-top: -2rem;left: -2rem;}
.proLine .indProBtn:hover{box-shadow: 0px 0px 10px 0 rgba(0,94,184,.5);}

.proDesc{width: 63%;}
.proImg{width: 37%;}
.proDescItem{display: flex;align-items: center;padding-right: 10rem;}
.proDescItem .pdd{width: 46%;padding-right: 4rem;}
.proDescItem .pdd .atit{font-size: var(--font36);color: #000000;line-height: 1.5;font-weight: bold;}
.proDescItem .pdd .btit{font-size: var(--font16);color: #666666;line-height: 1.65;margin: 3.5rem 0;}
.proDescItem .pdd .ctit{font-size: var(--font16);color: #000000;line-height: 1.65;}
.proDescItem .pdd .ctit p{display: flex;}
.proDescItem .pdd .ctit p+p{margin-top: 1rem;}
.proDescItem .pdd .ctit p:before{content: "";display: block;width: 2rem;height: 2rem;background: url(../images/yesIcon1.png);background-size: 100%;flex-shrink: 0;margin: 0.3rem 0.8rem 0 0;}
.proDescItem .pdd .dtit{margin-top: 6rem;}
.proDescItem .pdi{width: 54%;position: relative;}
.proDescItem .pdi .img{width: 100%;height: 0;padding-bottom: 100%;border-radius: 100%;overflow: hidden;position: relative;background: linear-gradient(0deg, #ECEDEA 0%, #F8F8F6 50%, #DCDBD8 100%);} 
.proDescItem .pdi .img img{display: block;width: 100%;position: absolute;top: 0;left: 0;transition: .3s;}
.proDescItem .pdi .img:hover img{transform: scale(1.04);}
.proDescItem .pdi p{width: 100%;font-size: var(--font18);color: #666666;line-height: 1.65;text-align: center;margin-top: 3rem;}

.proImg{padding-left:15rem;padding-right:10rem;0position: relative;}
.proDescImg{max-width: 43rem;margin: 0 auto;}
.proDescImg .img{width: 100%;height: 0;padding-bottom: 100%;border-radius: 100%;overflow: hidden;position: relative;background: linear-gradient(0deg, #ECEDEA 0%, #F8F8F6 50%, #DCDBD8 100%);} 
.proDescImg .img img{display: block;width: 100%;position: absolute;top: 0;left: 0;transition: .3s;}
.proDescImg .img:hover img{transform: scale(1.04);}
.proDescImg p{width: 100%;font-size: var(--font18);color: #666666;line-height: 1.65;text-align: center;margin-top: 2rem;}

@media screen and (max-width:1320px){
	.proDescItem{padding-right:5rem;}
}
@media screen and (max-width:1024px) {
	.indProBox{padding-right: 2rem;}
	.proDescItem{padding-right:0;}
	.proDescItem .pdd{width: calc(100% - 50rem);}
	.proDescItem .pdi{width: 50rem;}
	.proDesc{width: 100%;}
	.proLine{display: none;}
	.proImg{display: none;}
}
@media screen and (max-width:768px) {
	.proDescItem{flex-wrap: wrap;}
	.proDescItem .pdd{width: 100%;padding-right: 0;margin-bottom: 3rem;}
	.proDescItem .pdd .btit{margin: 1rem 0;}
	.proDescItem .pdd .ctit{display: none;}
	.proDescItem .pdi{width: 100%;max-width: 30rem;margin: 0 auto;padding: 0;}
	.proDescItem .pdi p{position: relative;margin-top: 1rem;}
	.proDescItem .pdd .dtit {margin-top: 0rem;}
}






.indAbout{display: flex;height: 100%;}
.iabLeft{width: 63%;padding-right: 10rem;background: linear-gradient(-55deg, #C8D7E9 0%, #F2F8FE 100%);display: flex;flex-direction: column;align-items: flex-start;}
.iabLeft .indTit{margin-top: auto;}
.iabLeft .iabDesc{font-size: var(--font16);color: #666666;line-height: 1.65;margin-bottom: 7rem;}
.iabNumList{width:100%;display: flex;justify-content: space-between;margin: 10rem 0;}
.iabNumItem{display: flex;flex-direction: column;}
.iabNumItem .atit{}
.iabNumItem .btit{font-size: var(--font60);line-height: 1;font-weight: bold;font-family: DIN;color: #333;background: linear-gradient(90deg, #00CCFF 0%, #005EB8 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.iabNumItem .btit b{font-size: var(--font54);}
.iabNumItem .btit strong{font-size: var(--font40);}
.iabNumItem .ctit{font-size: var(--font18);line-height: 1.5;color: #000000;margin-top: 1rem;}
.iabRight{width: 37%;position: relative;}
.iabRight img{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;}
.videoPLay{position: absolute;width: 10rem;height: 10rem;top: 50%;left: 50%;margin: -5rem 0 0 -5rem;}
.videoPLay img{display: block;width: 100%;}
.videoOpen{cursor: pointer;}

.videoPlay{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 16rem;cursor: pointer;}
.videoPlay .img2{position: absolute;top: 0;left: 0;animation: circle 4s infinite linear;}
.videoPlay img{display: block;width: 100%;}
@keyframes circle{0%{transform: rotate(0deg);}100%{transform: rotate(365deg);}}
.videoOpen{cursor: pointer;}
@media screen and (max-width:1024px){
	.iabLeft{padding-right: 5rem;}
	.iabNumList{flex-wrap: wrap;margin: 3rem 0 10rem;}
	.iabNumItem{width: 50%;}
	.iabLeft .iabDesc{margin-bottom: 3rem;}
}
@media screen and (max-width:768px){
	.indAbout{flex-wrap: wrap;}
	.iabLeft{width: 100%;padding-right: 2rem;}
	.iabRight{width: 100%;}
	.iabNumItem .btit{font-size: var(--font50);}
	.iabNumItem .btit b {font-size: var(--font42);}
}







.sec3{background-size: cover;background-position: center;position: relative;transition: .4s;}
.sec3::before{content: "";display: block;position: absolute;top: 0;left: 0;width: 50rem;height: 100%;background-image: url(../images/mapBg.png);background-size: 100% auto;background-position: center;background-repeat: no-repeat;z-index: 2;}
.sec3::after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(90deg,var(--main-color) 25%,transparent);z-index: 1;}
.sec3>div{position: relative;z-index: 3;}
.mySwiperStr{position: relative;overflow: hidden;margin-top: 10rem;}
.indStrItem{width: 100%;}
.indStrItem .atit{font-size: var(--font36);color: #FFFFFF;font-weight: bold;}
.indStrItem .line{display: block;width: 4rem;height: 0.4rem;background: #FFFFFF;border-radius: 2px;margin: 2rem 0 2.5rem;}
.indStrItem .btit{font-size: var(--font16);color: #FFFFFF;line-height: 2.5rem;height: 12.5rem;max-width: 75rem;display: -webkit-box;overflow: hidden;white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;-webkit-line-clamp: 5;-webkit-box-orient: vertical;margin-bottom: 3rem;}


.indStrSelList{background: rgba(0,0,0,0.3);margin-top: 16rem;}
.indStrSelList>div{display: flex;}
.indStrSel{width: 100%;text-align: center;padding: 2rem 1rem;border-left: 1px solid rgba(255,255,255,.3);position: relative;}
.indStrSel::after{content: "";display: block;width: 100%;height: 0;overflow: hidden;border-radius: 0 3rem 0 0;position: absolute;left: 0;bottom: 0;background: url(../images/linerBg1.png);z-index: 1;transition: .4s;}
.indStrSel:last-child{border-right: 1px solid rgba(255,255,255,.3);}
.indStrSel img{display: block;width:6rem;margin: 0 auto;position: relative;z-index: 9;transition: .4s;}
.indStrSel p{display: block;font-size: var(--font18);color: #FFFFFF;margin-top: 2rem;position: relative;z-index: 9;transition: .4s;}
.indStrSel.active::after{height: calc(100% + 3rem);}
.indStrSel.active img{transform: translateY(-2rem);}
.indStrSel.active p{transform: translateY(-2rem);font-weight: bold;}

.swiper-slide-active .indStrItem .atit{animation: fadeInUp .6s .2s ease both;}
.swiper-slide-active .indStrItem .btit{animation: fadeInUp .6s .3s ease both;}
.swiper-slide-active .indStrItem .ctit,.swiper-slide-active .indStrItem .line{animation: fadeInUp .6s .4s ease both;}
.swiper-slide-active .indStrItem .indA{animation: fadeInUp .6s .5s ease both;}
@media screen and (max-width:1024px){
	.indStrSel img{width: 4rem;}
	.indStrSel p{margin-top: 1rem;}
}
@media screen and (max-width:768px){
	.sec3::before{width: 40rem;}
	.mySwiperStr{margin-top: 8rem;}
	.indStrSel img{width: 4rem;}
	.indStrSel p{margin-top: 1rem;line-height: 1.2;}
	.indStrSel::after{border-radius: 0 2rem 0 0;}
	.indStrSel.active::after {height: calc(100% + 2rem);}
	
	.indStrItem .atit{text-shadow: 0px 1px #666;}
	.indStrItem .btit{text-shadow: 0px 1px #666;}
}






.mySwiperApp{position:relative;overflow:hidden;}
.appItem{display: flex;overflow: hidden;border-radius: 2rem;position: relative;margin: 0 2.5rem;min-height: 60rem;padding: 5rem;align-items: center;background-size: cover;background-position: center;}
.appItem .img img{display: block;width:100%;transition: .5s;}
.appItem .desc{background: #ffffff;width: 41rem;border-radius: 2rem;padding: 4.5rem 4rem;border-left: 1rem solid var(--secondary-color);opacity:0;transition:0.3s 0.15s;}
.appItem .desc .atit{font-size: var(--font28);;color: #000000;transition: .3s;}
.appItem .desc .btit{font-size: var(--font16);;color: #666666;line-height: 1.65;margin: 1.5rem 0 3rem;transition: .3s;}
.appItem .desc .ctit{display: flex;align-items: center;color: #666666;font-size: var(--font18);transition: .3s;}
.appItem .desc .ctit i{display: block;width: 0.8rem;height: 1.5rem;background-image: url(../images/iconRight1111.png);background-size: 100%;background-repeat: no-repeat;margin-left: 1rem;transition: .35s;}
.appItem:hover .img img{transform: scale(1.04);}
.swiper-slide-active .appItem .desc{opacity:1;}
.appItem .desc:hover .atit{color: #fff;}
.appItem .desc:hover .btit{color: #fff;}
.appItem .desc:hover .ctit{color: #fff;}
.appItem .desc:hover .ctit i{background-image: url(../images/iconRight1.png);}

@media screen and (max-width:768px){
	.appItem{padding: 2rem;margin: 0 1rem;}
}



.indNewsBox{display: none;}
.inbLeft{width: calc(50% - 2.5rem);}
.inbRight{width: calc(50% - 2.5rem);margin-left: auto;display: flex;flex-direction: column;justify-content: space-between;}
.indNewsItem{display: flex;flex-direction: column;}
.indNewsLine{display: block;width: 100%;height: 0;border-top: 1px solid #CCCCCC;}
.indNewsItem .img{position: relative;overflow: hidden;border-radius: 2rem;height: 45rem;margin-bottom: 3.5rem;}
.indNewsItem .img img{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;transition: .5s;}
.indNewsItem .desc{display: flex;flex-direction: column;align-items: flex-start;}
.indNewsItem .desc .atit{font-size: var(--font18);color: #FFFFFF;line-height: 2.4rem;margin: 0 0 1rem;font-weight: bold;background: var(--linear-bg);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.indNewsItem .desc .btit{width:100%;font-size: var(--font24);color: #000000;line-height: 3.4rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition: .3s;}
.indNewsItem .desc .ctit{width:100%;font-size: var(--font16);color: #999999;line-height: 3.4rem;margin: 1rem 0 2.2rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.indNewsItem:hover .img img{transform: scale(1.05);}
.indNewsItem:hover .desc .btit{color: var(--main-color);;}

@media screen and (max-width:1520px) {
	.indNewsItem .img{height: 40rem;}
}
@media screen and (max-width:768px) {
	.indNewsItem .img{height: 40vh;}
	.inbLeft{width: 100%;}
	.inbRight{display: none;}
}







.msgBox{background: url(../images/msBg.jpg) center/cover;padding: 9rem 0;}
.msgBox .atit{font-size: var(--font48);color: #FFFFFF;font-weight: bold;}
.msgBox .btit{font-size: var(--font16);color: #FFFFFF;margin: 0.3rem 0 3rem;}
.msgBox .ctit{display: flex;flex-wrap: wrap;gap: 1.5rem;}
.msgBox .ctit .btn{display: flex;align-items: center;justify-content: center;gap:1rem;padding: 0 3.2rem;height: 5rem;border-radius: 2.5rem;color: #FFFFFF;}
.msgBox .ctit .btn1{font-size: var(--font20);font-family: DIN;background: var(--linear-bg);}
.msgBox .ctit .btn2{font-size: var(--font16);border: 1px solid #FFFFFF;}
.msgBox .ctit .phone{display: block;width: 2rem;height: 2rem;background-image: url(../images/iconPhone2.png);background-size: 100%;background-repeat: no-repeat;}
.msgBox .ctit .more{display: block;width: 0.8rem;height: 1.5rem;background-image: url(../images/iconRight1.png);background-size: 100%;background-repeat: no-repeat;}
.msgBox .ctit .btn2:hover{border-color: transparent;;}
.msgBox .ctit .btn:hover{transform: translateY(-0.5rem);}
@media screen and (max-width:768px){
	.msgBox .atit{font-size: var(--font36);line-height: 1.2;}
	.msgBox .btit{margin: 2rem 0 4rem;}
	
	
}




.h-footer{background: url(../images/footerBg.jpg) center/cover;}
.foot1{padding: 8rem 0 4rem;}
.f-logo{display:block;margin-bottom: 2.5rem;width:21rem;}
.f-logo img{display:block;width:100%;}
.f-nav{display:flex;justify-content: space-between;}
.f-nav .dt a,.f-nav .dt span{display:block;font-weight: bold;font-size: var(--font18);color: #FFFFFF;line-height: 1;}
.f-nav .dt::after{content: "";display: block;width: 3rem;height: 0.2rem;margin: 2rem 0 1.8rem;background: #fff;}
.f-nav .dd{margin-bottom: 1.75rem;display: flex;align-items: flex-start;}
.f-nav .dd>img{margin: 3rem 1rem 0 0;width: 15px;}
.f-nav .dd i{display:block;font-size: var(--font16);color: #FFFFFF;line-height: 1.4;}
.f-nav .dd a,.f-nav .dd span{display:block;font-size: var(--font16);color: #ffffff;line-height: 1.4;opacity: .7;}
.f-nav .dd strong{display: block;color: #FFFFFF;font-weight: bold;font-size: var(--font40);font-family: DIN;line-height: 1;}
.ewmImgList{overflow: hidden;border-radius:1rem;}
.ewmImgList .img{display: none;width: 15rem;}
.ewmImgList .img.active{display: block;}
.ewmImgList .img img{display: block;width: 100%;}
.ewmSelList{display: flex;justify-content: space-between;margin-top: 1.5rem;}
.ewmSel{display: flex;align-items: center;justify-content: center;position: relative;overflow: hidden;width: 4rem;height: 4rem;border-radius: 50%;transition: .3s;cursor: pointer;border: 1px solid #FFFFFF;}
.ewmSel img{display: block;width: 2rem;filter: brightness(0) invert(1);}
.ewmSel::after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #fff;transition: .4s;opacity: 0;}
.ewmSel.active::after{opacity: 1;}
.ewmSel.active{border: none;}
.ewmSel.active img{filter: none;}

.foot2{padding: 1.5rem 0;border-top: 1px solid rgba(255,255,255,.1);}
.foot2>div{display: flex;align-items: center;}
.foot2 .f2l{}
.foot2 .f2r{margin-left: auto;}
.foot2 a,.foot2 span{font-size: var(--font16);color: #ffffff;line-height: 3.2rem;opacity: 0.8;}
.foot2 span a{opacity: 1;}
.yqlj_box{position: relative;display: block;}
.yqlj{display: flex;flex-direction: row-reverse;background: #00559B;}
.yqlj span{display: block;height: 5rem;line-height: 4.8rem;color: #ffffff;border: 1px solid #005EB8;box-sizing: border-box;padding: 0 1.8rem 0 5rem;background: url(../images/yqlj.png) no-repeat;background-size:2rem;background-position: 1.5rem 1.4rem;font-size: var(--font16);opacity: .7;}
.yqlj i.jt{display:block;height: 5rem;width: 5rem;margin: 0;background: url(../images/downjt.png) no-repeat #005EB8;background-position: center !important;cursor: pointer;transition: .3s;overflow: hidden;background-size: 1rem auto;}
.yqlj_list{display: none;position: absolute;width: 100%;bottom: 5.1rem;left: 0;background: #00559B;text-align: center;}
.yqlj_list a{display: block;color: #fff;height: 5rem;line-height: 5rem;opacity: 0.8;}
.yqlj_list a:hover{color: #fff;opacity: 1;}
.h-footer a:hover{color: #fff;opacity: 1;}


@media screen and (max-width:768px){
	.dl.w{display: none;}
	.foot2 .f2l {text-align: center;}
	.foot2 .f2r{display: none;}
}


.pagination{display: flex;align-items: center;justify-content: center;flex-wrap: wrap;}
.pagination li{display: block;margin: 0.5rem;}
.pagination li span,.pagination li a{display: flex;align-items: center;justify-content: center;font-size: 1.8rem;font-weight: bold;width: 4rem;height: 4rem;background: #EFEFEF;border-radius: 50%;}
.pagination li a:hover{background: var(--main-color);color: #fff;}
.pagination li.active span{background: var(--main-color);color: #fff;}
.pagination li.disabled span{color: #666;cursor: no-drop;}






.recommendationBox{background: #fff;padding: 8rem 0;margin-top: 2.4rem;}
.mySwiperRec{position: relative;overflow: hidden;padding-bottom: 3rem;}


